

body {
  font-family: 'Roboto','Open Sans', arial, sans-serif;
  color: #494d55;
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html,body {
	height: 100%;
}
body {
	padding-bottom: 90px;
}
footer.footer {
	padding-bottom: 70px !important;
}


h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6,
.display-1,.display-2,.display-3,.display-4,
.title, .font {
  font-family: 'Staatliches', sans-serif !important;
}
.font2 {
  font-family: 'Roboto','Open Sans', arial, sans-serif !important;
}
h1.font2,h2.font2,h3.font2,h4.font2,h5.font2,h6.font2,
.h1.font2,.h2.font2,.h3.font2,.h4.font2,.h5.font2,.h6.font2 {
	font-weight:bold;
}
.lh-100 {
	line-height: 100%;
}
.lh-110 {
	line-height: 110%;
}
.lh-120 {
	line-height: 120%;
}
.lh-130 {
	line-height: 130%;
}
.fontsummit {
  font-family: 'Staatliches', sans-serif !important;	
}
.fontmedia {
	font-family: 'Galada', cursive !important;
}
.fontstartup {
	font-family: 'DM Serif Text', 'Georgia','Times New Roman',serif !important;
}


p {
  margin-bottom: 15px;
  line-height: 1.5;
}
.first-speakers {
	margin-top:150px;
}
@media (min-width:520px) {
	.first-speakers {
		margin-top:100px;
	}
}
@media (min-width:991px) {
	.first-speakers {
		margin-top:0px;
	}
}
@media (min-width:1366px) {
	.first-speakers {
		margin-top:-100px;
	}
}
@media (max-width:766px) {
	.display-1 {
		font-size: 4.5rem;
	}
	.display-2 {
		font-size: 4.0rem;
	}
	.display-3 {
		font-size: 3.5rem;
	}
	.display-4 {
		font-size: 3.0rem;
	}
	h1,.h1 {
		font-size: 2.5rem;
	}
	h2,.h2 {
		font-size: 2.2rem;
	}
	h3,.h3 {
		font-size: 2.0rem;
	}
	h4,.h4 {
		font-size: 1.8rem;
	}
	h5,.h5 {
		font-size: 1.6rem;
	}
	h6,.h6 {
		font-size: 1.4rem;
	}
}

@media (max-width:520px) {
	.display-1 {
		font-size: 3.4rem;
	}
	.display-2 {
		font-size: 3.1rem;
	}
	.display-3 {
		font-size: 2.7rem;
	}
	.display-4 {
		font-size: 2.4rem;
	}
	h1,.h1 {
		font-size: 2.0rem;
	}
	h2,.h2 {
		font-size: 1.8rem;
	}
	h3,.h3 {
		font-size: 1.6rem;
	}
	h4,.h4 {
		font-size: 1.4rem;
	}
	h5,.h5 {
		font-size: 1.2rem;
	}
	h6,.h6 {
		font-size: 1.0rem;
	}
}
a {
  color: #3aa7aa;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

a:hover {
  text-decoration: underline;
  color: #339597;
}

a:active {
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}
.last-word-bold > span:last-child {
	font-weight: bold;
}

/* Colors & BGRs */
.bg-light {
	background-color: #eee !important;
}
.bg-cover {
	background-color: #000;
	position: absolute;
	left: 0;
	top:0;
	bottom: 0;
	right: 0;
	z-index: 1;
}
.bg-dark-1 {
	opacity: .1;
}
.bg-dark-2 {
	opacity: .2;
}
.bg-dark-3 {
	opacity: .3;
}
.bg-dark-4 {
	opacity: .4;
}
.bg-dark-5 {
	opacity: .5;
}

.bg-img {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.sch-border {
	border-style: solid;
	border-width: 4px;
	box-shadow: 3px 3px 13px #000;
}
.event {
	overflow: hidden;
}
.event.sch-border {
	border-radius: 15px;
}

.sch-softpurple .bg-dark,
.sch-softpurple.bg-dark {
	/*background-color: #130c17 !important;*/
	background-color: #131019 !important;
}
.sch-softpurple .text-dark {
	color: #131019 !important;
}
.sch-softpurple.bg-secondary,
.sch-softpurple .bg-secondary {
	background-color: #665091 !important;
}
.sch-softpurple .text-secondary {
	color: #665091 !important;
}
.sch-softpurple.bg-img {
	background-image: url(../images/bgr-purple.jpg);
}
.sch-softpurple.sch-border,
.sch-softpurple .sch-border {
	border-color: #5a3870;
}




.sch-red.bg-dark,
.sch-red .bg-dark {
	background-color: #1d0608 !important;
}
.sch-red .text-dark {
	color: #1d0608 !important;
}
.sch-red .bg-secondary {
	background-color: #ba2931 !important;
}
.sch-red .text-secondary {
	color: #ba2931 !important;
}
.sch-red.bg-img {
	background-image: url(../images/bgr-red.jpg);
}
.sch-red.sch-border,
.sch-red .sch-border {
	border-color: #ba2931;
}
.body-red ::selection,
.body-red ::-moz-selection {
  background: #ba2931;
}

.sch-magenta.bg-dark,
.sch-magenta .bg-dark {
	background-color: #050103 !important;
}
.sch-magenta .text-dark {
	color: #050103 !important;
}
.sch-magenta .bg-secondary {
	background-color: #750d2a !important;
}
.sch-magenta .text-secondary {
	color: #750d2a !important;
}
.sch-magenta.bg-img {
	background-image: url(../images/bgr-red.jpg);
}
.sch-magenta.sch-border,
.sch-magenta .sch-border {
	border-color: #681329;
}

.sch-yellow.bg-dark,
.sch-yellow .bg-dark {
	background-color: #1a1609 !important;
}
.sch-yellow .text-dark {
	color: #1a1609 !important;
}
.sch-yellow .bg-secondary {
	background-color: #966419 !important;
}
.sch-yellow .text-secondary {
	color: #966419 !important;
}
.sch-yellow.bg-img {
	background-image: url(../images/bgr-yellow.jpg);
}
.sch-yellow.sch-border,
.sch-yellow .sch-border {
	border-color: #815a24;
}
.body-yellow ::selection,
.body-yellow ::-moz-selection {
  background: #815a24;
}

.sch-orange.bg-dark,
.sch-orange .bg-dark {
	background-color: #180f01 !important; 
}
.sch-orange .text-dark {
	color: #180f01 !important;
}
.sch-orange .bg-secondary {
	background-color: #b65c10 !important;
}
.sch-orange .text-secondary {
	color: #b65c10 !important;
}
.sch-orange.bg-img {
	background-image: url(../images/bgr-navy.jpg);
}
.sch-orange.sch-border,
.sch-orange .sch-border {
	border-color: #815a24;
}

.sch-green.bg-dark,
.sch-green .bg-dark {
	background-color: #13170c !important; 
}
.sch-green .text-dark {
	color: #13170c !important;
}
.sch-green .bg-secondary {
	background-color: #259a3e !important;
}
.sch-green .text-secondary {
	color: #259a3e !important;
}
.sch-green.bg-img {
	background-image: url(../images/bgr-green.jpg);
}
.sch-green.sch-border,
.sch-green .sch-border {
	border-color: #436c37;
}
.body-green ::selection,
.body-green ::-moz-selection {
  background: #436c37;
}

.sch-navy.bg-dark,
.sch-navy .bg-dark {
	background-color: #00161e !important;
}
.sch-navy .text-dark {
	color: #00161e !important;
}
.sch-navy .bg-secondary {
	background-color: #25729a !important;
}
.sch-navy .text-secondary {
	color: #25729a !important;
}
.sch-navy.bg-img {
	background-image: url(../images/bgr-navy.jpg);
}
.sch-navy.sch-border,
.sch-navy .sch-border {
	border-color: #335889;
}


.bg-dark.sch-blue,
.sch-blue .bg-dark {
	background-color: #0a0e17!important;
}
.sch-blue .text-dark {
	color: #0a0e17 !important;
}
.sch-blue .bg-secondary {
	background-color: #25519a !important;
}
.sch-blue .text-secondary {
	color: #25519a !important;
}
.sch-blue.bg-img {
	background-image: url(../images/bgr-blue.jpg);
}
.sch-blue.sch-border,
.sch-blue .sch-border {
	border-color: #335889;
}
.body-blue ::selection,
.body-blue ::-moz-selection {
  background: #335889;
}


.sch-gold .bg-dark,
.sch-gold.bg-dark {
	/*background-color: #130c17 !important;*/
	background-color: #191106 !important;
}
.sch-gold .text-dark {
	color: #191106 !important;
}f
.sch-gold.bg-secondary,
.sch-gold .bg-secondary {
	background-color: #895f1f !important;
}
.sch-gold .text-secondary {
	color: #895f1f !important;
}
.sch-gold.bg-img {
	background-image: url(../images/bgr-yellow.jpg);
}
.sch-gold.sch-border,
.sch-gold .sch-border {
	border-color: #815a24;
}

.sch-purple .bg-dark,
.sch-purple.bg-dark {
	/*background-color: #130c17 !important;*/
	background-color: #09070c !important;
}
.sch-purple .text-dark {
	color: #130c17 !important;
}
.sch-purple.bg-secondary,
.sch-purple .bg-secondary {
	background-color: #714687 !important;
}
.sch-purple .text-secondary {
	color: #714687 !important;
}
.sch-purple.bg-img {
	background-image: url(../images/bgr-purple.jpg);
}
.sch-purple.sch-border,
.sch-purple .sch-border {
	border-color: #5a3870;
}
.body-purple ::selection,
.body-purple ::-moz-selection {
  background: #5a3870;
}


.sch-green.bg-dark + #upcoming {
	background-color: #13170c !important; 
}
.sch-magenta.bg-dark+ #upcoming {
	background-color: #050103 !important;
}
.sch-purple.bg-dark + #upcoming {
	background-color: #09070c !important;
}
.sch-gold.bg-dark + #upcoming {
	background-color: #191106 !important;
}
.bg-dark.sch-blue + #upcoming  {
	background-color: #0a0e17!important;
}
.sch-navy.bg-dark + #upcoming {
	background-color: #00161e !important;
}
.sch-red.bg-dark + #upcoming {
	background-color: #1d0608 !important;
}

/* Buttons */
.btn, a.btn {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  border-radius: 0;
}
.btn .fa, a.btn .fa {
  margin-right: 5px;
}

.btn-cta, a.btn-cta {
  font-weight: bold;
  font-size: 16px;
  padding: 10px 30px;
}
.btn-primary {
  background: #40babd;
  border: 1px solid #40babd;
  color: #fff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.hover {
  background: #3aa7aa;
  color: #fff;
  border: 1px solid #3aa7aa;
}
.btn-twitter {
	background-color:#1DA1F2;
}
.btn-twitter:hover {
	background-color:#2988c2;
}

/* Header */
.header {
  position: fixed;
  width: 100%;
  z-index: 30;
  height: 60px;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
.no-header .header .logo .logo-icon-wrapper,
.header.header-scrolled .logo .logo-icon-wrapper {
	background: transparent;
	width: auto;
	height: auto;
}
.hero-section {
	background-position: center bottom;
	background-size: cover;
}
/*
.sch-purple.hero-section {
	background-image: url(../images/header-purple.jpg)
}
.sch-red.hero-section {
	background-image: url(../images/header-red.jpg)
}
.sch-yellow.hero-section {
	background-image: url(../images/header-yellow.jpg)
}
.sch-green.hero-section {
	background-image: url(../images/header-green.jpg)
}
.sch-navy.hero-section {
	background-image: url(../images/header-navy.jpg)
}
.sch-blue.hero-section {
	background-image: url(../images/header-blue.jpg)
}*/



.hero-content {
	z-index: 2;
	position: relative;
}
.no-header .header {
  background: #fff;	
}
.header.header-scrolled {
  background: #fff;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}
.no-header .header a,
.header.header-scrolled a {
  color: #494d55;
}
.no-header .header .logo,
.header.header-scrolled .logo {
  color: #40babd;
  padding-top: 12px;
}

.header .logo-scroll,
.no-header .header .logo-top,
.header.header-scrolled .logo-top {
	display: none;
}

.no-header .header .logo-scroll,
.header.header-scrolled .logo-scroll {
	display: inline-block;
}

.header .text2 {
	border-left: 1px solid rgba(255,255,255,.6);
}
.no-header .header .text2,
.header.header-scrolled .text2 {
  border-left: 1px solid rgba(0,0,0,.1);
}

.no-header .header .main-nav .nav .nav-link,
.header.header-scrolled .main-nav .nav .nav-link {
  color: #a2a6af;
}

.no-header .header .main-nav .nav .nav-link,
.header.header-scrolled .main-nav .nav .nav-link {
  color: #a2a6af;
}
.no-header .header .main-nav .nav .nav-link:hover,
.header.header-scrolled .main-nav .nav .nav-link:hover {
  color: #9499a3;
}
.no-header .header .main-nav .nav .nav-link.active,
.header.header-scrolled .main-nav .nav .nav-link.active {
  color: #494d55;
  border-bottom: 4px solid #40babd;
}
.header a {
  color: #fff;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
}
.header a:hover {
  text-decoration: none;
}
.header .logo {
  margin: 0;
  display: inline-block;
  float: left;
  font-size: 28px;
  padding-top: 17px;
}
.header .logo .logo-icon-wrapper {
  margin-right: 8px;
  position: relative;
  display: inline-block;
  top: -3px;
}
.header .logo .logo-icon {
	width: 55px;
	height: 30px;
}
.header .logo .highlight {
  font-weight: 800;
}
.main-nav {
  margin-top: 6px;
}
.main-nav .navbar-toggler {
  margin-right: 0;
  margin-top: 0;
  background: none;
  position: absolute;
  padding: 8px 10px;
  right: 10px;
  top: 10px;
  background: rgba(0, 0, 0, 0.6);
}
.main-nav .navbar-toggler:focus {
  outline: none;
}
.main-nav .navbar-toggler .icon-bar {
  display: block;
  background-color: #fff;
  height: 3px;
  width: 22px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.main-nav .navbar-toggler .icon-bar + .icon-bar {
  margin-top: 4px;
}
.main-nav .navbar-toggler:hover .icon-bar {
  background-color: #fff;
}
.main-nav .nav .nav-item {
  font-weight: normal;
  font-size: 14px;
  margin-right: 10px;
}
.main-nav .nav .nav-item .nav-link {
  color: rgba(255, 255, 255, 0.65);
  font-weight: 700;
}
.main-nav .nav .nav-item .nav-link.active {
  position: relative;
  background: none;
  color: #fff;
}
.main-nav .nav .nav-item .nav-link:hover {
  color: #fff;
  background: none;
}
.main-nav .nav .nav-item .nav-link:focus {
  outline: none;
  background: none;
}
.main-nav .nav .nav-item .nav-link:active {
  outline: none;
  background: none;
}
.main-nav .nav .nav-item:last-child {
  margin-right: 0;
}
.nav > li > a {
  padding-left: 5px;
  padding-right: 5px;
}
.nav-link {
  padding: 15px;
}



.pointer {
	cursor: pointer;
}
/* Sharing */
.bg-fb {
	background-color:rgb(59, 89, 152);
}
.bg-tw {
	background-color: rgb(29, 161, 242);
}
.bg-in {
	background-color: #0e76a8;
}
	
/* Schedule */
.schedule .schedule-item {
	border-top: 1px solid #cad4f6;
	padding-top: 15px;
	transition: background-color ease-in-out 0.3s;
}
.schedule .schedule-item:hover {
	background-color: #eee;
}
.schedule .speaker {
	width: 65px;
	height: 65px;
	overflow: hidden;
	border-radius: 50%;
	margin: 0 10px 10px 0;
}
.schedule .speaker img {
	height: 100%;
	transform: translateX(-50%);
	margin-left: 50%;
	transition: all ease-in-out 0.3s;
}


/* Fix Modal */
.modal-open {
	padding:0 !important;
	overflow-y: auto;
}

/* Time */
.date-time small.badge {
	font-size: 65%;
}
.date-time .list-group-item {
	display: none;
}

/* Flipdown */
.flipdown-player {
	/*transform-origin: center center;
	position: absolute;
	left: 50%;
	transform: translateX(-50%) scale(0.60);	*/
	transform: scale(0.50);	
}
@media (min-width:766px){
	.flipdown-player {
		/*transform: translateX(-50%) scale(0.70);	*/
		transform: scale(0.60);	
	}
}
.flipdown.flipdown__theme-light,
.flipdown.flipdown__theme-dark {
	font-weight: normal;
}
.flipdown .rotor {
	font-size: 4.8rem;
}	
.rotor-group-heading {
	font-size: 2em;
}
@media (max-width:560px) {
	.flipdown .rotor {
		font-size: 3.2rem;
	}
	.rotor-group-heading {
		font-size: 1em;
	}	
}

/* 3D cards */
.container-committee {
	max-width: 100% !important;
}
.scene {
  margin: 5px;
  perspective: 600px;
}
.spkr-card {
  padding-bottom: 100%;
  width: 100%;
  height: 100%;
  transition: transform 1s;
  transform-style: preserve-3d;
  position: relative;
}
.scene:hover .spkr-card {
	transform: rotateY(180deg);
}
.spkr-card::before {
	display:none;
}
.card__face {
  position: absolute;
  width: 100%;
  height: 100%;
  color: white;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.card__face--front {
}
.card__face--back {
  transform: rotateY(180deg);
}
.spkr-card img {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
	filter: none !important;
}
.card__face--back img {
	max-width: 60%;
	margin: 0 20% 10px 20%;
}

/* Swiper */
.swiper-container {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.events-list .card {
	background-repeat: no-repeat;
	background-position: center center;
	/*background-size: contain;*/
	background-size: cover;
}
.events-list small {
	font-size: 90%;
}
.events-list .card .date-time {
	position: absolute;
	bottom: 5%;
	left: 0;
	right: 0;
}
.events-list .weekdays {
	position: absolute;
	text-shadow: 1px 1px 1px #000;
}
.calendar {
	text-transform: uppercase;
}
.swiper-slide .calendar, 
.swiper-slide .timezone {
	display: none !important;
}
.swiper-slide-active .calendar, 
.swiper-slide-active .timezone {
	display: inline-block !important;
}
@media (max-width: 991px) {
	.swiper-button-next.swiper-button-white, 
	.swiper-button-prev.swiper-button-white {
		color: #000;
	}	
}

/* Select 2 fix */
.select2-container{
 width: 100%!important;
 }
 .select2-search--dropdown .select2-search__field {
 width: 98%;
 }


@media (min-width: 767px) {
	.swiper-container .swiper-slide {
		width:40%;
	}
	.swiper-container .swiper-slide {
		height: 350px;
	}
	.swiper-container .swiper-slide .card {
		height: 350px;
		border: 1px solid #fff;
	}
}

@media (max-width: 579px) {
	.events-list .card {
		border-bottom: 0;
	}
	.events-list .card .date-time {
		bottom: 0;
	}
}

@media (max-width: 579px) {
	.display-4 {
		font-size: 2.5rem;
	}
}


.play {
	width: 75px;
	height: 75px;
	opacity: .3;
}

@media (min-width: 1400px){
	.col-xxl-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}
	.col-xxl-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}
}

.swiper-container {
	padding-top: 25px;
}
.events-list .card .date-time {
	bottom: 0;
	height:35px;
	padding-top: 5px;
}
.swiper-container .swiper-button-next.swiper-button-white, 
.swiper-container .swiper-button-prev.swiper-button-white {
	display: none !important;
}
.events-list .card img {
	margin: -35px 0 35px 0;
}
.events-list .week {
	position: relative;
}
.events-list .week::after{
	display: block;
	content: '';
	background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
	position: absolute;
	left: 0;
	bottom:0;
	width:100%;
	height: 150px;
	z-index: 1;
}
.events-list .week .card {
	z-index: 3;
}

@media (max-width: 767.98px) {
	
  .navbar-collapse {
    border-top: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 100%;
    left: 0;
    top: 60px;
    position: absolute;
    background: rgba(49, 52, 58, 0.9);
    z-index: 40;
  }
  .no-header .header .main-nav .nav .nav-link.active,
  .header.header-scrolled .main-nav .nav .nav-link.active {
    color: #40babd;
    border: none;
  }
  .main-nav .navbar-collapse .nav-item {
    margin-right: 0;
  }
  .main-nav .navbar-collapse .nav-item a {
    text-align: center;
  }

}

@media (min-width: 768px) {
  .hero-section .figure-holder .figure-image {
    width: 360px;
    bottom: inherit;
    top: 130px;
  }
  .hero-carousel .carousel-inner .item-content-inner {
    max-width: 300px;
    padding-top: 120px;
  }
}

@media (min-width: 992px) {
  .main-nav .nav .nav-item {
    margin-right: 25px;
  }
  .hero-section .figure-holder .figure-image {
    width: 420px;
    bottom: inherit;
    top: 130px;
  }
  .hero-carousel .carousel-inner .item-content-inner {
    max-width: 500px;
  }
}

@media (min-width: 1200px) {
  .hero-section .figure-holder .figure-image {
    width: 570px;
    bottom: 0;
    top: inherit;
  }
}

@media (min-width: 1200px) {
  .hero-section .figure-holder .figure-image {
    width: 570px;
    bottom: 0;
    top: inherit;
  }
}

.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

/* Pages */
.page-event .flipdown {
	zoom: .5 !important;
}
.status-live .hero-content .calendar,
.status-end  .hero-content .calendar {
	display: none !important;
}
@media (min-width:991px) {
	.bg-about {
		background: url(../images/marketing5.jpg) no-repeat left center;
		background-size: cover;
	}
}

@media (min-width:992px) {
	#about {
		/*background: #1f0950 url(../images/virtual.jpg) no-repeat right center;*/
		background: #fff url(https://www.webit.org/festival-europe/img/xd/marketing.jpg) no-repeat right center;
		background-size: contain;
	}
}
@media (max-width:991px) {
	#about {
		background: #1f0950 url(../images/virtual-small.jpg) no-repeat center top;
		background-size: contain;
		padding-top: 250px;
	}
}


@media (min-width:1500px) {
	.col-xxl-4 {
		flex: 0 0 33%;
		max-width: 33%;
		margin-bottom: 0 !important;
	}
	.d-xxl-block {
		display: block !important;
	}
}
.fit-img {
	width:45%;
	position:absolute;
	top:0;
	bottom:0;
	background-size: cover;	
}
.fit-img-left {
	left:0;	
}
.fit-img-right {
	right:0;	
}
#numbers .lead {
	font-size: 120%;
	font-weight: normal;
}
.webit {
	background: #c613b7 url(../images/bgr.jpg) no-repeat left center;
	background-size: cover;
}
.particles-container {
	position: relative;
	overflow: hidden;
}
#particles,
#particles2 {
	background-image: url('');
	z-index: 0;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
